.tax-portofolio-type .porto-thumb-frame {
    height: 340px;
    width: 100%;
    position: relative;
    overflow: hidden;
    cursor: pointer;
    margin-bottom: 30px;
}

.tax-portofolio-type .porto-thumb-frame img {
    transform: scale(1.5);
    height: 340px;
    width: 100%;
    object-fit: cover;
}

.tax-portofolio-type .porto-title-box {
    background-color: black;
    color: #ffffff;
    display: none;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 80px;
    padding-top: 15px;
    padding-right: 15px;
    padding-left: 15px;
}

.tax-portofolio-type .porto-title {
    font-family: Montserrat-Light;
    font-size: 15px;
    line-height: 25px;
    max-height: 50px;
    text-align: left;

}

.tax-portofolio-type .porto-thumb-frame:hover img {
    transform: scale(1);
    transition: all 0.75s ease;
}

.tax-portofolio-type .porto-thumb-frame:hover .porto-title-box {
    display: block;
}

.tax-portofolio-type .header-area .page-title, .single-portofolio .page-title {
    font-size: 45px;
    line-height: 55px;
    max-height: 110px;
    margin-top: 10px;
}

.tax-portofolio-type .padding-content-area{
    padding-top: 50px;
    padding-bottom: 10px;
}

.tax-portofolio-type .header-area{
    padding-top: 50px;
    padding-bottom: 10px;
}

.tax-portofolio-type .team-page{
    padding: 0px;
}

/*--------- Single ---------*/
/*.single-portofolio .entry-header {
    height: 100px;
}*/

.single-portofolio #primary {
    margin-top: 50px;
}

.single-portofolio .porto-single-frame {
    height: 260px;
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
}

.single-portofolio .porto-frame-kiri, .single-portofolio .image-kiri {
    /*height: 460px!important;*/
    height: 533px!important;
}

.single-portofolio .porto-frame-kiri {
    margin-top: 100px;
}

.single-portofolio .porto-frame-atas, .single-portofolio .image-atas {
    height: 200px!important;
}

.single-portofolio .porto-frame-kanan-panjang, .single-portofolio .image-kanan-panjang {
    /*height: 150px!important;*/
    height: 165px!important;
}

.single-portofolio .porto-frame-kanan-kotak, .single-portofolio .image-kanan-kotak {
    /*height: 165px!important;*/
    height: 207.563px!important;
}

/*.single-portofolio .porto-frame-kanan-kotak {
    margin-top: 30px;
}*/

/*.single-portofolio .image-kanan-kotak {
    width: 165px;
}*/

.single-portofolio .porto-single-thumbpjg, .single-portofolio .porto-single-thumbktk, .porto-single-thumbaja {
    height: 260px;
    width: 100%;
    object-fit: cover;
}

.single-portofolio .porto-single-thumbpjg:hover, .single-portofolio .porto-single-thumbktk:hover {
    transform: scale(1.25);
    transition: all 0.75s ease;
    cursor: pointer;
}

.single-portofolio .porto-judul {
    font-family: Montserrat-Semibold;
    font-size: 45px;
    line-height: 60px;
    margin-top: 35px;
    margin-bottom: 25px;
}

.single-portofolio .porto-deskripsi ol li ,
.single-portofolio .porto-deskripsi ul li ,
.single-portofolio .porto-deskripsi p {
    font-family: Montserrat-Light;
    font-size: 18px;
    line-height: 35px;
    color: #58595b;
}

.single-portofolio .porto-hr {
    margin-top: 50px;
    margin-bottom: 50px;
}
.single-portofolio .btn-load-more {
    border-radius: 75px;
    height: 45px;
    width: 45px;
    border: none;
    margin-bottom: 30px;
}

.single-portofolio .my-btn-second {
    margin-top: 20px;
    margin-bottom: 40px;
}

.single-portofolio .btn-load-more:hover {
    background-color: #58595b;
    color: white;
}
/*--------- End of Single ---------*/

/*---------------------------XTRA SMALL------------------------*/
@media screen and (max-width: 767px) {

    .tax-portofolio-type .header-area, .single-portofolio .header-area{
        padding-top: 25px;
    }

    .tax-portofolio-type .header-area .page-title, .single-portofolio .page-title{
        font-size: 25px;
        line-height: 30px;
        max-height: 60px;
        font-family: PTSans-Regular;
    }

    .tax-portofolio-type .padding-content-area{
        padding-top: 0px;
        padding-bottom: 0px;
        margin-top:0px;
    }

    .tax-portofolio-type .porto-thumb-frame {
        height: 340px;
        width: 100%;
        position: relative;
        overflow: hidden;
        cursor: pointer;
        margin-bottom: 0px;
        margin-top: 30px;
    }

    .tax-portofolio-type .porto-thumb-frame img {
        transform: scale(1.5);
        height: 340px;
        width: 100%;
        object-fit: cover;
    }

    .tax-portofolio-type .porto-title {
        font-family: Montserrat-Light;
        font-size: 15px;
        line-height: 25px;
        max-height: 50px;
        text-align: left;

    }

    /*------------single Xtra small--------------------*/

    .single-portofolio #primary {
        margin-top: 30px;
    }
    .single-portofolio .porto-judul {
        font-family: Montserrat-Semibold;
        font-size: 45px;
        line-height: 60px;
        margin-top: -15px;
        margin-bottom: 20px;
    }

    .single-portofolio .porto-hr {
        margin-top: 0px;
        margin-bottom: 20px;
    }

    .single-portofolio .porto-single-thumbpjg, .single-portofolio .porto-single-thumbktk, .porto-single-thumbaja {
        height: 290px;
        width: 100%;
        object-fit: cover;
    }

    .single-portofolio .porto-single-frame {
        height: 290px;
        position: relative;
        overflow: hidden;
        margin-bottom: 20px;
    }

    .single-portofolio .porto-single-thumbpjg:hover, .single-portofolio .porto-single-thumbktk:hover {
        transform: scale(1.25);
        transition: all 0.75s ease;
        cursor: pointer;
        overflow: hidden;
    }


    /*------------------END Xtra Small-------------------*/


}
/*-------------------END XTRA SMALL---------------------------*/


/*------------------SMALL---------------------------*/

@media screen and (max-width: 991px) and (min-width: 768px) {
    .tax-portofolio-type .header-area, .single-portofolio .header-area{
        padding-top: 30px;
    }

    .tax-portofolio-type .padding-content-area{
        padding-top: 40px;
        padding-bottom: 0px;
    }

    .tax-portofolio-type .header-area .page-title, .single-portofolio .page-title{
        font-size: 35px;
        line-height: 40px;
        max-height: 80px;
        font-family: PTSans-Regular;
    }

    .tax-portofolio-type .porto-thumb-frame {
        height: 285px;
        width: 100%;
        position: relative;
        overflow: hidden;
        cursor: pointer;
        margin-bottom: 30px;
    }

    .tax-portofolio-type .porto-thumb-frame img {
        transform: scale(1.5);
        height: 285px;
        width: 100%;
        object-fit: cover;
    }

    .tax-portofolio-type .porto-title {
        font-family: Montserrat-Light;
        font-size: 13px;
        line-height: 25px;
        max-height: 50px;
        text-align: left;
    }

    /*-----------single Small-------------------*/

    .single-portofolio #primary {
        margin-top: 40px;
    }

    .single-portofolio .porto-frame-kiri, .single-portofolio .image-kiri {
        height: 343px!important;
    }

    .single-portofolio .porto-frame-kiri {
        margin-top: 60px;
    }

    .single-portofolio .porto-frame-atas, .single-portofolio .image-atas {
        height: 120px!important;
    }

    .single-portofolio .porto-frame-kanan-panjang, .single-portofolio .image-kanan-panjang {
        height: 105px!important;
    }

    .single-portofolio .porto-frame-kanan-kotak, .single-portofolio .image-kanan-kotak {
        height: 120px !important;
    }

    .single-portofolio .porto-deskripsi p {
        font-size: 15px;
        line-height: 30px;
    }

    .single-portofolio .porto-judul {
        font-family: Montserrat-Semibold;
        font-size: 30px;
        line-height: 40px;
        margin-top: 25px;
        margin-bottom: 20px;
    }

    .single-portofolio .porto-single-thumbpjg, .single-portofolio .porto-single-thumbktk, .porto-single-thumbaja {
        height: 210px;
        width: 100%;
        object-fit: cover;
    }

    .single-portofolio .porto-single-frame {
        height: 210px;
        position: relative;
        overflow: hidden;
        margin-bottom: 30px;
    }

    .single-portofolio .porto-single-thumbpjg:hover, .single-portofolio .porto-single-thumbktk:hover {
        transform: scale(1.25);
        transition: all 0.75s ease;
        cursor: pointer;
        overflow: hidden;
    }



    /*------------------End Single Small--------------------*/


}
/*----------------END SMALL------------------------------------*/

/*-----------------------MEDIUM---------------------*/
@media screen and (max-width: 1199px) and (min-width: 992px) {
    .tax-portofolio-type .header-area .page-title, .single-portofolio .page-title{
        font-size: 45px;
        line-height: 55px;
        max-height: 110px;
        font-family: PTSans-Regular;
    }

    .tax-portofolio-type .porto-thumb-frame {
        height: 275px;
        width: 100%;
        position: relative;
        overflow: hidden;
        cursor: pointer;
        margin-bottom: 30px;
    }

    .tax-portofolio-type .porto-thumb-frame img {
        transform: scale(1.5);
        height: 275px;
        width: 100%;
        object-fit: cover;
    }

    .tax-portofolio-type .porto-title {
        font-family: Montserrat-Light;
        font-size: 13px;
        line-height: 25px;
        max-height: 50px;
        text-align: left;

    }

    /*-----------single Medium-------------------*/

    .single-portofolio .porto-frame-kiri, .single-portofolio .image-kiri {
        height: 443px!important;
    }

    .single-portofolio .porto-frame-kiri {
        margin-top: 80px;
    }

    .single-portofolio .porto-frame-atas, .single-portofolio .image-atas {
        height: 160px!important;
    }

    .single-portofolio .porto-frame-kanan-panjang, .single-portofolio .image-kanan-panjang {
        height: 135px!important;
    }

    .single-portofolio .porto-frame-kanan-kotak, .single-portofolio .image-kanan-kotak {
        height: 170px !important;
    }

    .single-portofolio .porto-deskripsi p {
        font-size: 15px;
        line-height: 30px;
    }

    .single-portofolio .porto-judul {
        font-family: Montserrat-Semibold;
        font-size: 35px;
        line-height: 50px;
        margin-top: 30px;
        margin-bottom: 20px;
    }

    .single-portofolio .porto-single-thumbpjg, .single-portofolio .porto-single-thumbktk, .porto-single-thumbaja {
        height: 210px;
        width: 100%;
        object-fit: cover;
    }

    .single-portofolio .porto-single-frame {
        height: 210px;
        position: relative;
        overflow: hidden;
        margin-bottom: 30px;
    }

    .single-portofolio .porto-single-thumbpjg:hover, .single-portofolio .porto-single-thumbktk:hover {
        transform: scale(1.25);
        transition: all 0.75s ease;
        cursor: pointer;
        overflow: hidden;
    }

    /*------------------End Single Medium--------------------*/



}
/*-----------------------END MEDIUM---------------------*/